de:
  SilverStripe\Versioned\ChangeSet:
    NAME: Name
    PLURALNAME: Kampagnen
    PLURALS:
      one: 'Eine Kampagne'
      other: '{count} Kampagnen'
    SINGULARNAME: Kampagne
    STATE: Bundesland
  SilverStripe\Versioned\Versioned:
    has_many_Versions: Versionen
  SilverStripe\Versioned\VersionedGridFieldItemRequest:
    ARCHIVE: Archiv
    BUTTONPUBLISH: Veröffentlichen
    Published: '{name} {link} veröffentlicht'
